Subject: Re: [ANNOUNCEMENT] Updated: termcap-20010825-1
From: "Keith Starsmeare" <[email-masked]>
To: "Michael Schaap" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 28 Aug 2001 11:53:40 +0100

----- Original Message -----
From: "Michael Schaap" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 27, 2001 11:24 AM
Subject: Re: [ANNOUNCEMENT] Updated: termcap-20010825-1

> At 09:55 27-8-2001, Keith Starsmeare wrote:
> >Is there a way to stop less recovering the previous screen? I often find
it
> >quite handy to be able to see the file I've just looked at. On systems
where
> >more/less does this I often find myself 'cat'ing the file afterwards so
that
> >I can still see it!
>
> Have you checked "less --help" or "man less"?

Yes, but I was looking for something like "Don't clear the screen" rather
than "Don't use termcap init/deinit strings"!

> (Hint: I have "alias more='less -X -F'")

Thanks very much for your hint - this has bugged me for ages on other
platforms (and soon would have using cygwin too).

I guess I've never bothered to ask before because I just knew that some
smart-arse would take offense at stupid users asking questions to a mail
list!

Keith

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/